'use strict';

var chunk76Q3JFCE = require('./chunk-76Q3JFCE.js');
require('./chunk-FPAJGGOC.js');



exports.PacketModule = chunk76Q3JFCE.PacketModule;
exports.createPacketServices = chunk76Q3JFCE.createPacketServices;
